# Uses of Class
org.eclipse.mat.snapshot.registry.ThreadDetailResolverRegistry

Packages that use ThreadDetailResolverRegistry
Package
Description
org.eclipse.mat.snapshot.registry
Registries for the extensions to read additional heap dump information like threads, name resolvers etc.

## Uses of ThreadDetailResolverRegistry in org.eclipse.mat.snapshot.registry

Methods in org.eclipse.mat.snapshot.registry that return ThreadDetailResolverRegistry
Modifier and Type
Method
Description
`static ThreadDetailResolverRegistry`
ThreadDetailResolverRegistry.`instance()`